
	/*
		included via config_download
	*/
	table.download
	{
		width:					90%;
		background-image:		none;
		background-color:		transparent;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-style:			solid;
		border-color:			#000000;
		border-width:			1px;

		margin-top:		0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	td.download_header
	{
		background-color:		transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	5px;
		padding-right:	5px;
		padding-bottom:	5px;
		padding-left:	5px;
	}
	td.download
	{
		background-color:		#EEEEEE;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	5px;
		padding-right:	5px;
		padding-bottom:	5px;
		padding-left:	5px;
	}
	td.download_highlighted
	{
		background-color:		transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	5px;
		padding-right:	5px;
		padding-bottom:	5px;
		padding-left:	5px;
	}
	a.download_title
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	underline;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.download_title:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.download_header
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.download_filesize
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.download_abstract
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}

